A.active {BACKGROUND: #ff0000; COLOR: #000}
A:visited {color:#0000ff; text-decoration: none}
A:link {color:#0000ff; text-decoration: none}
A:hover {COLOR: #0000ff; text-decoration: underline}
--A:hover {COLOR: #ff00ff; TEXT-DECORATION: none; font-weight: normal}

.cellBorder {
/*           : top right bottom left */ 
border-width: 0px 0px 1px 1px;
border-color: #d5dff3; 
background:#F2F7FF; 
border-style: solid;
padding-left: 5px;
font-size: 12px;
font-family: arial,helvetica,sans-serif; 
}

.cellBorderWhite {
/*           : top right bottom left */ 
border-width: 0px 0px 1px 1px;
border-color: #d5dff3; 
background:#FFF; 
border-style: solid;
padding-left: 5px;
font-size: 12px;
font-family: arial,helvetica,sans-serif; 
}

.cellBorderTop {
/*           : top right bottom left */ 
border-width: 1px 0px 1px 1px;
border-color: #d5dff3; 
background:#F2F7FF; 
border-style: solid;
padding-left: 5px;
font-size: 10px;
font-family: arial,helvetica,sans-serif 
}


.cellBorderTopRight {
/*           : top right bottom left */ 
border-width: 1px 1px 1px 1px;
border-color: #d5dff3; 
background:#F2F7FF; 
border-style: solid;
padding-left: 5px;
font-size: 12px;
font-family: arial,helvetica,sans-serif 
}

.cellBorderTopLeftBlank {
/*           : top right bottom left */ 
border-width: 1px 1px 1px 0px;
border-color: #d5dff3; 
background:#F2F7FF; 
border-style: solid;
padding-left: 5px;
font-size: 12px;
font-family: arial,helvetica,sans-serif 
}

.cellBorderRight {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 1px;
border-color: #d5dff3;
border-style: solid;
background:#F2F7FF; 
padding-left: 5px;
font-size: 12px;
font-family: arial,helvetica,sans-serif 
}

.cellBorderHeader {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 1px;
border-color: #d5dff3; 
background:#FfffFF; /*#F2F7FF; */
border-style: solid;
padding-left: 5px;
font-size: 11px;
font-weight: normal;
font-family:  arial,helvetica,sans-serif  
}

.cellBorderHeaderTop {
/*           : top right bottom left */ 
border-width: 1px 1px 1px 1px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
padding-left: 5px;
font-size: 11px;
font-weight: bold;
font-family: arial 
}

.cellBorderHeaderTopNoBottom {
/*           : top right bottom left */ 
border-width: 1px 1px 0px 1px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
padding-left: 5px;
font-size: 11px;
font-weight: bold;
font-family: arial 
}

.cellBorderHeader2 {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 1px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
padding-left: 5px;
font-size: 11px;
font-weight: normal;
font-family: arial 
}

.cellBorderHeader1 {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 1px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
padding-left: 5px;
font-size: 11px;
font-weight: bold;
font-family: arial 
}

.cellBorderHeaderBold {
/*           : top right bottom left */ 
border-width: 0px 0px 1px 1px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
color: #084B8A;
padding-left: 5px;
font-size: 11px;
/*font-weight: bold;*/
font-weight: bold;
font-family: arial 
}

.cellBorderHeaderBoldFull {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 1px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
color: #084B8A;
padding-left: 5px;
font-size: 11px;
/*font-weight: bold;*/
font-weight: bold;
font-family: arial 
}


.cellBorderHeaderBoldPink {
/*           : top right bottom left */ 
border-width: 0px 0px 1px 1px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
padding-left: 5px;
font-size: 11px;
color:#B404AE;
font-weight: bold;
font-family: arial; 
}


.cellBorderHeaderRight {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 0px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
padding-left: 5px;
font-size: 11px;
font-weight: normal;
text-align:right;
font-family: arial 
}

.cellBorderHeaderTopRight {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 0px;
border-color: #d5dff3; 
/*background: #FfffFF; */
background:#F2F7FF; 
border-style: solid;
padding-left: 5px;
font-size: 11px;
font-weight: normal;
text-align:right;
font-family: arial 
}

.cellBorderHeaderRight1 {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 0px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
padding-left: 0px;
font-size: 11px;
font-weight: normal;
text-align:left;
font-family: arial 
}

.cellBorderHeaderRight2 {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 0px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
padding-left: 0px;
font-size: 10px;
font-weight: normal;
text-align:right;
font-family: arial 
}

.cellBorderTopHeader {
/*           : top right bottom left */ 
border-width: 1px 0px 1px 1px;
border-color: #d5dff3; 
background: #FfffFF; 
border-style: solid;
padding-left: 5px;
padding-right: 5px;
font-size: 12px;
font-weight: normal;
font-family: arial,helvetica,sans-serif 
}

.cellBorderDiv {
/*           : top right bottom left */ 
border-width: 0px 0px 1px 1px;
border-color: #d5dff3; 
background:#F2F7FF; 
border-style: solid;
padding-left: 5px;
padding-right: 5px;
font-size: 10px;
font-weight: normal;
font-family: arial,helvetica,sans-serif 
}

.cellBorderDivFull {
/*           : top right bottom left */ 
border-width: 0px 1px 1px 1px;
border-color: #d5dff3; 
background:#F2F7FF; 
border-style: solid;
padding-left: 5px;
padding-right: 5px;
font-size: 10px;
font-weight: normal;
font-family: arial,helvetica,sans-serif 
}

.cellBorderDivFullTop {
/*           : top right bottom left */ 
border-width: 1px 1px 1px 1px;
border-color: #d5dff3; 
background:#F2F7FF; 
border-style: solid;
padding-left: 5px;
padding-right: 5px;
font-size: 10px;
font-weight: normal;
font-family: arial,helvetica,sans-serif 
}



.dropDownTextType1{

  FONT-SIZE:12;
  FONT-FAMILY:arial;
  border: 0px ;
  width: 120;
  height: 16;
  /*border-color: #ffffff;*/
  background-color: #F2F7FF;
  TEXT-ALIGN: left;
  font-weight: normal;
  padding-left: 1px;
  color: #0000ff;
  VERTICAL-ALIGN: middle
}

.dropdownalpha{
  FONT-SIZE:11;
  FONT-FAMILY:arial;
  border: 0px ;
  width: 43;
  height: 15;
  border-color: #ffffff;
  background-color: #FFFFFF;
  TEXT-ALIGN: left;
  font-weight: normal;
  padding-left: 2px;
  color: #0000ff;
  VERTICAL-ALIGN: middle
}

.dropdownalpha1{
  FONT-SIZE:11px;
  FONT-FAMILY:arial;
  border: 0px ;
  width: 110;
  height: 15;
  /*
  border-color: #ffffff;
  background-color: #FFFFFF;
  */
  border-color: #d5dff3; 
  background:#F2F7FF; 
  TEXT-ALIGN: left;
  font-weight: normal;
  padding-left: 2px;
  color: #0000ff;
  VERTICAL-ALIGN: middle
}

.dropdowncountry{
  FONT-SIZE:11px;
  FONT-FAMILY:arial;
  border: 0px ;
  width: 80;
  height: 15;
  border-color: #d5dff3; 
  background:#F2F7FF; 
  TEXT-ALIGN: left;
  font-weight: normal;
  padding-left: 2px;
  color: #0000ff;
  VERTICAL-ALIGN: middle
}

 .cellBorderNopaddingRight {
 /*           : top right bottom left */ 
  border-width: 0px 1px 1px 1px;
  border-color: #d5dff3; 
  background:#F2F7FF; 
  /* background:#FFFFFF; */
  border-style: solid;
  padding-left: 0px;
  font-size: 12px;
  font-family: arial,helvetica,sans-serif; 
}

 .cellBorderNopadding {
 /*           : top right bottom left */ 
  border-width: 0px 0px 1px 1px;
  border-color: #d5dff3; 
  background:#F2F7FF; 
  /* background:#FFFFFF; */
  border-style: solid;
  padding-left: 0px;
  font-size: 12px;
  font-family: arial,helvetica,sans-serif; 
}

div.scroll {
height: 900px;
width: 300px;
overflow: auto;
/*
border: 1px solid #666;
background-color: #ccc;
padding: 8px; */
}

.na{
  padding-left: 17px;
}

.searchTextType{
  height:22;
  width:50%;
  FONT-SIZE:12;
  FONT-FAMILY:arial;
  border: 1px solid black;
  border-color: #006699;
  VERTICAL-ALIGN: middle
}

.shopTextType{
  height:22;
  width:30%;
  FONT-SIZE:12;
  FONT-FAMILY:arial;
  border: 1px solid black;
  border-color: #006699;
  VERTICAL-ALIGN: middle
}

.searchTextNews{
  height:22;
  width:50%;
  FONT-SIZE:12;
  FONT-FAMILY:arial;
  border: 1px solid black;
  border-color: #006699;
  VERTICAL-ALIGN: middle
}

.nextLink{
padding-left: 5px;
}

.nextLink1{
padding-left: 20px;
}

.b{
font-weight: bold;
}

div.scrollnews {
height: 318px;
width: 99%;
overflow: auto;
}